{
    "直接播放": "1",
    "主页url": "https://www.pornlulu.com",
    "搜索url": "https://www.pornlulu.com/?q={wd}&category_id=",
    "分类数组": "<li class=\"nav-item\"><a&&</li>",
    "分类标题": "<p>&&</p>",
    "分类ID": "href=\"/cat/&&\">",
    "分类url": "https://www.pornlulu.com/cat/{cateId}?page={catePg}"
}